Bug 114899 - (DPT_I2O PATCH) dpt_i2o does not work in kernel 2.6
(DPT_I2O PATCH) dpt_i2o does not work in kernel 2.6
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-04 02:14 EST by Dumitru Ciobarcianu
Modified: 2015-01-04 17:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-21 03:29:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dumitru Ciobarcianu 2004-02-04 02:14:52 EST
dpt_i2o in mainline 2.6 does no work (not converted to the new driver
model). However, there are patches floating around in linux-scsi
mailing list. Some people (including me) need this driver for several
servers they want converted to kernel-26. Including this driver will
enlarge the testing base. I am using it right now on one of our
machines without problems

An fairly updated driver can be found at 
http://marc.theaimsgroup.com/?l=linux-scsi&m=107562761904494&w=2
Comment 1 Alan Cox 2004-05-02 19:27:35 EDT
At the moment we are using generic i2o for this and testing that in test3.
Comment 2 Dumitru Ciobarcianu 2004-05-03 02:34:36 EDT
Any recommended docs ?
I want to install this on one of our test servers and report back.
Comment 3 Dumitru Ciobarcianu 2004-05-03 02:36:55 EDT

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=114899

cioby@ines.ro changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
          QAContact|bbrock@redhat.com           |

Huh ? I din't do that (not willingly at least).

That field is unnaccessible for me.

Comment 4 Dave Jones 2005-04-21 02:36:14 EDT
the installer should be picking up the generic i2o modules and setting things up
automatically. Is this not happening with current trees ?

Jeremy, anything missing here ?
Comment 5 Warren Togami 2005-04-21 03:29:25 EDT
This is extremely old and with no activity for almost a year.   CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.